<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Roboto-Regular.ttf">
            <string>Roboto-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="gray" indentationWidth="10" id="KGk-i7-Jjw" customClass="SelectionTableViewCell" customModule="_SK" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="56"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="56"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8Cj-tD-dUS">
                        <rect key="frame" x="16" y="10" width="264" height="36"/>
                        <fontDescription key="fontDescription" name="Roboto-Regular" family="Roboto" pointSize="20"/>
                        <color key="textColor" name="black"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Hsz-hB-O6V">
                        <rect key="frame" x="0.0" y="55" width="320" height="1"/>
                        <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="xDx-Pj-aNo"/>
                        </constraints>
                    </view>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_check" translatesAutoresizingMaskIntoConstraints="NO" id="Hlc-2T-Hzi">
                        <rect key="frame" x="290" y="23" width="12" height="10"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="12" id="4db-O9-fzP"/>
                            <constraint firstAttribute="height" constant="10" id="VlA-gd-ohl"/>
                        </constraints>
                    </imageView>
                </subviews>
                <color key="backgroundColor" name="white"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="Hsz-hB-O6V" secondAttribute="bottom" id="1gJ-Xr-xug"/>
                    <constraint firstItem="Hlc-2T-Hzi" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="B0K-BJ-Zt8"/>
                    <constraint firstItem="8Cj-tD-dUS" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="10" id="D4w-qN-inH"/>
                    <constraint firstItem="Hlc-2T-Hzi" firstAttribute="leading" secondItem="8Cj-tD-dUS" secondAttribute="trailing" constant="10" id="EwK-kv-lp3"/>
                    <constraint firstAttribute="trailing" secondItem="Hlc-2T-Hzi" secondAttribute="trailing" constant="18" id="Jh5-77-iWZ"/>
                    <constraint firstItem="Hsz-hB-O6V" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="O3w-GU-JBB"/>
                    <constraint firstItem="8Cj-tD-dUS" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="Ukf-YJ-Smg"/>
                    <constraint firstAttribute="trailing" secondItem="Hsz-hB-O6V" secondAttribute="trailing" id="lCK-fV-a3s"/>
                    <constraint firstItem="8Cj-tD-dUS" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="mtr-od-lAo"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="checkImageView" destination="Hlc-2T-Hzi" id="k9f-s7-EQp"/>
                <outlet property="checkImageViewLeadingConstant" destination="Jh5-77-iWZ" id="2T5-IU-0SJ"/>
                <outlet property="checkImageViewWidthConstant" destination="4db-O9-fzP" id="geu-eU-Nwm"/>
                <outlet property="titleLabel" destination="8Cj-tD-dUS" id="wLc-ZK-VnD"/>
            </connections>
            <point key="canvasLocation" x="131.8840579710145" y="87.723214285714278"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_check" width="14" height="12"/>
        <namedColor name="black">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="white">
            <color red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
